t38modem v2, which version or patch of asterisk?

Home » Asterisk Users » t38modem v2, which version or patch of asterisk?
Asterisk Users No Comments

Hi I’m developing for my company an Asterisk+t38modem+Hylafax solution.
I’m struggling in asterisk< ->t38modemv2 comunication. I’ve tried lot of
asterisk version but noone seem to function well. In asterisk 1.8.8.8
for example i can receive fax but I’m not able to send faxes due to a
“SIP/2.0 488 Not acceptable here” in asterisk 1.6 and 1.4 T38 codec
seems to be unsupported.
Asterisk 1.4.20 reports:
channel.c:3153 ast_channel_make_compatible: No path to translate from
SIP/T38modem-0-084e8dd8(256) to SIP/audiocodes_mp114-084d7858(8)
Is there an Asterisk version that could go with t38modem?
thank a lot.
I hope that someone answer becouse I’m very not so far to be unenploied…